<?php
/**
 * Lana Template
 * The template for displaying posts in the Video post format
 */
?>

<div <?php post_class( 'panel-body' ); ?>>
    <div class="media">
		<?php if ( is_sticky() ): ?>
            <div class="sticky-icon">
                <span class="glyphicon glyphicon-pushpin" aria-hidden="true"></span>
            </div>
		<?php endif; ?>
        <div class="media-body">
            <h2 class="media-heading">
                <a href="<?php the_permalink(); ?>">
					<?php the_title(); ?>
                </a>
            </h2>

            <div class="media-meta">
                <p class="meta-info meta-date">
                    <span class="glyphicon glyphicon-time"></span>
                    <a href="<?php the_permalink(); ?>">
						<?php echo get_the_date(); ?>
                    </a>
                </p>

                <p class="meta-info meta-category">
                    <span class="glyphicon glyphicon-folder-open"></span>
					<?php the_category( ', ' ); ?>
                </p>
				<?php if ( ! post_password_required() ) : ?>
                    <p class="meta-info meta-comment">
                        <span class="glyphicon glyphicon-comment"></span>
						<?php comments_popup_link( __( 'No Comments', 'lana-blog' ), __( '1 Comment', 'lana-blog' ), __( '% Comments', 'lana-blog' ) ); ?>
                    </p>
				<?php endif; ?>
                <p class="meta-info meta-user pull-right">
                    <span class="glyphicon glyphicon-user"></span>
					<?php the_author_posts_link(); ?>
                </p>
            </div>
            <hr/>
			<?php if ( has_post_thumbnail() && ! post_password_required() ) : ?>
                <a class="pull-left thumbnail magnific"
                   href="<?php echo esc_attr( wp_get_attachment_url( get_post_thumbnail_id() ) ); ?>"
                   title="<?php the_title_attribute(); ?>">
					<?php the_post_thumbnail( 'thumbnail' ); ?>
                </a>
			<?php endif; ?>
			<?php the_content(); ?>
			<?php edit_post_link( __( 'Edit', 'lana-blog' ), '<hr/><span class="edit-link pull-right"><span class="glyphicon glyphicon-pencil"></span>', '</span>' ); ?>
        </div>
    </div>
</div>